@import '../../../styles/variables';

.journey {
  width: 100%;
  margin: @base-margin 0;

  h4,
  section {
    box-sizing: border-box;
  }

  h4 {
    width: 10%;
    float: left;
    margin-top: 0;
  }

  section {
    width: 90%;
    background-color: @gray;
    margin-left: 10%;
    padding: 0 0 @base-padding @base-padding;

    h5 {
      margin: 0;
      padding: @base-padding 0;
    }
  }
}
